<?php
$z[0]=Array("field","九天观,九天观介绍,博罗县旅游,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","九天观位于罗浮山景区内。又称明福观。始建于南汉，明末邝露读书于观中，自号明福洞主，乾隆年间莫明星重建，名之九天观。现存建筑为民国时期修建。为砖木结构，四合院式布局，通进深26.4米，通面阔20.4米，占地2245平方米，建筑面积532平方米。建筑均为灰瓦",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","九天观_博罗县九天观旅游",358,419);
$z[2][4]['name']="title";
$z[3]=Array("field","",421,460);
$z[3][4]['name']="writer";
$z[4]=Array("field","",462,501);
$z[4][4]['name']="source";
$z[5]=Array("field","",503,543);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　九天观位于罗浮山景区内。又称明福观。始建于南汉，明末邝露读书于观中，自号明福洞主，乾隆年间莫明星重建，名之九天观。现存建筑为民国时期修建。为砖木结构，四合院式布局，通进深26.4米，通面阔20.4米，占地2245平方米，建筑面积532平方米。建筑均为灰瓦硬山顶，抬梁与穿斗混合式梁架结构。大门上方悬挂“九天观”木牌匾，门联为“九转丹成呈旭日；天生胜境乐游人。”\n</p><p>　　正殿“金阙宝殿”供奉北方真武玄天上帝。楹联为“万脉尽朝宗法著南天开帝座；五云扶圣教气腾北极普神府”。侧殿为禄位堂、八仙殿、吕祖殿。观内保存有一个完好的石香炉，炉身正中刻着“殿前宝炉”四字，下刻“咸丰十一年辛酉旦且虔奉沐恩弟子邓信合诚心敬立。”观前放生池雕塑有龟蛇，池旁植有七棵水梦松，基奇古，殆千百年物。1985年九天观已进行修葺，恢复了宗教活动。1978年公布为博罗县文物保护单位。\n</p><p>　　<div align=center style=\"margin:0 0 0 5px\"></div>",545,1378);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140617/1402b5G426250-1Q48.gif",1380,1465);
$z[7][4]['name']="litpic";

?>